@charset "utf-8";
/* CSS Document */

/*facets*/

.cdm_facet_link {
	text-transform: uppercase;
}

/*landing pages*/

.landing a {
	font-family: Verdana;
	color: #0066CC;
	text-decoration: none;
}

.landing a:hover {
	color: #0066CC;
	text-decoration: underline;
}

.landing a:visited { color: #0066CC; }

p.cdm_style { line-height: 135%; }

.landingGSO a {
	font-family: Verdana;
	font-weight: normal;
	color: #0066CC;
	font-style: normal;
	text-decoration: none;
}

.landingGSO a:hover {
	color: #0066CC;
	font-style: normal;
	text-decoration: underline;
}

.landingGSO a:visited { color: #0066CC; }

p.cdm_style { line-height: 135%; }

/*generic navbar*/

.generic_header {
	margin: 0px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 25px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	height: 40px;
	background-image: url(http://library.uncg.edu/dp/cdm/header109notext_generic.png);
}

/*for long titles requiring a smaller font*/

.collection_title_custom_36 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	color: #FFF;
	padding-left: 25px;
	padding-top: 35px;
}

/*for two-line titles*/

.collection_header_indiv_2line {
	margin: 0px;
	padding: 0px;
	height: 109px;
	width: 100%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	background-color: #333;
}

.collection_title_custom_2line_main {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	color: #FFF;
	padding-left: 25px;
	padding-top: 15px;
}

.collection_title_custom_2line_sub {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	padding-left: 25px;
	text-transform: uppercase;
}

/*CDM Customizations*/

.searchResultsHeadingSubText {
	background-color: #FFFAD2;
	padding: 5px;
	border: 1px solid #F8D201;
	color: #03C;
	font-size:11px
}

#results_tn_col2 .body_text_10 ul li {
	background-color: #FFFAD2;
	padding: 5px;
	border: 1px solid #F8D201;
	color: #03C;
	font-size:11px
}

#results_tn_col2 .body_text_10 ul li .bold {
	color: #525252;
	font-size:11px
}


/*New Navstrip Main*/

.new_generic_header_2 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
	background-image: url(http://library.uncg.edu/dp/cdm/header109notext_Community.png);
	height: 95px;
}
.new_generic_header_2_cone {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
	background-image: url(http://library.uncg.edu/dp/cdm/header109_Cone_notext.png);
	height: 95px;
}
/*.new_generic_header_2_CivilRights {
	margin: 10px;
	padding-top: 25px;
	padding-right: 10px;
	padding-left: 15px;
	background-image: url(http://library.uncg.edu/dp/cdm/header109notext_CivilRights.png);
	height: 100px;
}*/
.new_generic_header_2_wvhp {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
	background-image: url(http://library.uncg.edu/dp/cdm/header109notext_WVHP.png);
	height: 95px;
}
.new_generic_header_2_RAS {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
	background-image: url(http://library.uncg.edu/dp/cdm/header109notext_RAS.png);
	height: 95px;
}

#new_headerstrip_title {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 42px;
	color: #FFF;
	float: right;
	padding-top: 16px;
}

#new_headerstrip_title a {
	color: #FFF;
}

#new_headerstrip_title a:hover {
	color: #FFF;
	text-decoration: none;
}

#new_headerstrip_title a:visited {	
	color: #FFF;
	font-weight: bold;
}
.new_sm_icons {
	float: right;
	padding-right: 15px;
	padding-top: 3px;
	word-spacing: 5px;
}
.new_generic_header_2 img {

}

/*New Gold Nav Buttons*/

/*If navbar is right-aligned
#navalign {float:right; padding-right: 10px;}
*/


#navalign {float:left; margin-left: -20px;} 


.navtest2 {
	background: #c9a000; /* For browsers that do not support gradients */
	background: linear-gradient(top, #ffcc00 0%, #886C00 100%);
	background: -moz-linear-gradient(top, #ffcc00 0%, #886C00 100%);
	background: -webkit-linear-gradient(top, #ffcc00 0%,#886C00 100%);
	width: 100%;
	height: 32px;
	position: relative;
	padding: 0;
	margin: 0;
}

.navtest2 ul ul {
	display: none;
}

.navtest2 ul li:hover > ul {
		display: block;
	}
.navtest2 ul {
	list-style: none;
	position: relative;
	display: inline-table;
	margin: 0;
    z-index: 10000;
}
.navtest2 ul:after {
		content: ""; clear: both; display: block;
	}
.navtest2 ul li {
	float: left;
	font-size: 14px;
	text-transform: uppercase;
}
.navtest2 ul li:hover {
		background: #4b545f;
	}
.navtest2 ul li:hover a {
			color: #fff;
		}
	
.navtest2 ul li a {
	display: block;
	color: #ffc;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 10px;
	}
.navtest2 ul ul {
	background: #5f6975; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
.navtest2 ul ul li {
	float: none;
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	}
.navtest2 ul ul li a {
	color: #fff;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 10px;
		}	
.navtest2 ul ul li a:hover {
				background: #4b545f;
			}
.navtest2 ul ul ul {
	position: absolute; left: 100%; top:0;
}